.post_content img {
	max-width: 950px;
	display: block;
	margin: auto;
}

.similarSlider img {
    height: 450px;
    width: 100%;
    object-fit: cover;
    /* max-width: 300px; */
    margin: auto;
    object-position: center;
}



@media screen and (max-width: 2000px) {
	.newsWrap:before {
		background-size: cover;
		/* margin-top: 65px; */
	}

 
}


 


@media (max-width: 1680px) {

 

}


@media (min-width: 1280px) and (max-width: 1366px) {

	.pipc {
		gap: 10px;
	}


}


@media (max-width: 1280px) {

	.blockTitle.pageTitle {
		/* font-size: 35px; */
	}
 

	.postItem p,
	.series-info p,
	.new-inner p,
	.new-inner li {

	}

	.postItem .pipc {

	}


	.series-info-grid {
		grid-template-columns: 1fr;
	}

	.gallery-item img {
		min-width: auto;
	}

	.content-block-mid {
		flex-direction: column-reverse;
		margin-top: 0px;
	}


	.actorsList {
		flex-wrap: wrap;
	}

}

 

@media (min-width: 980px) {

 

	.reviewsWrap .slick-dots {
		display: none;
		opacity: 0;
	}

	.reviewsWrap .navigation {
		/* position: unset!important; */
	}

 

}


@media (min-width: 1820px) {
 
	
}


@media (min-width: 1280px) and (max-width: 1680px) {


 
	
	.reviewsWrap .navigation .slick-prev {
		/* position: absolute!important; */
		/* left: -80px!important; */
		/* top: 55%!important; */
	}


	.reviewsWrap .navigation .slick-next {
		/* position: absolute; */
		/* right: -80px!important; */
		/* top: 55%!important; */
	}
	

}

 

@media (min-width: 1100px) and (max-width: 1360px) {}


@media (max-width: 1100px) {
	
	
header .container {
	
	max-height: max-content;

 
}


	.postItem,
	.postItem:nth-child(even) {
		flex-direction: column;
		background-size: cover;
		width: auto;
 
		padding-bottom: 15px;

	}

	.postItem {
		background-size: cover;
	}


 
	.menuToggle {
		display: block!important;;
	}

 

	header .container {
		padding: 10px 0;
		/* max-width: calc(100% - 40px); */
	}

	.mmHeader {
		padding: 10px 20px;
	}

}


@media (max-width: 940px) {

 

	.series-info-grid {
		flex-direction: column;
	}


	.storyWB .container {

	}

	.series-info-bg-right {
		display: none;
	}


 
	.bannerMain img {
		display: none;
	}


	.bannerMain .container {
		display: flex;
		flex-direction: column;
		height: 100%;
		align-items: center;
		/* justify-content: space-around; */
		margin-top: 0px!important;
	}

	.bannerMain h1 {
		text-align: center;
		padding-top: 0px;
	}

	.cast-info-bg-left {
		/* display: none; */
	}

}


@media (max-width: 768px) {
	
 
 
	.bannerMain .container {
		margin-top: 0px!important;
	}

 

	.policyNotif p {
		margin-right: 0px;
		font-size: 16px;
	}


 
    .policyNotif {

    }
 
 
 
	footer .logo {
		/* margin-bottom: 20px; */
	}

	.footerInfo p {
		/* margin-bottom: 20px; */
	}

 

	.episodesBlock:after {
		background-size: cover;
	}

	.creators-section:before {
		background-size: cover;
	}


	.episodesBlock .container:after {
		background-position: left;
	}

	.series-specs {
		margin-right: 0px;
	}

 

 

	.reviewsSlider .slick-list {

	}

	header .logo,
	.mmHeader .logo {
		max-width: 90px;
		min-width: 90px;
	}


	.seasonsBlock:before {
		height: 50px;
		top: -45px;
		background-size: cover;
	}

	.seasonsBlock:after {
		background-size: cover;
	}


}


@media (min-width: 1200px) {

	.similarWrap .navigation {

	}

 
}


@media (min-width: 440px) and (max-width: 992px) {


 

}


@media (max-width: 440px) {
	
.similarSlider img  {
	height: 100%;
}
 
 

	.starsWrap text {
		/* font-size: 15px!important; */
		padding: 0 5px;
	}


	.starsList span,
	.starsList span:not(.colored) {
		width: 17px;
		height: 17px;
	}

	.reviewItem h3 {
		/* font-size: 18px!important; */
	}

	.reviewText,
	.reviewText p {
		/* font-size: 14px!important; */
	}


	.reviews-bg-left {
		top: 20px;

		background-position: left top;

		background-size: 180px;
	}


 

	.reviewsSlider {
		margin-top: 10px;
	}


	.reviewsWrap .blockTitle {
		/* font-size: 22px; */
	}

	.reviewsWrap:before {


		height: 41px;
		left: 0;

		background-size: cover;

	}

	.newsList {
		padding-top: 15px;

	}


	.postItem .pipc {

	}

	.postItem img {
		bottom: 0px;
	}

	.postItem h3 {
		/* font-size: 18px!important; */
	}


	.postItem p {
		/* font-size: 14px!important; */
	}

	.pipcBottom {
		align-items: center;
	}

	.postItem .button {
		font-size: 14px;
 
	}

	.postItem span,
	.post_date {
		/* font-size: 14px!important; */
	}

	.newsWrap {
		padding: 100px 0 30px 0;
	}

	.newsWrap .blockTitle,
	.blockTitle.pageTitle {
		/* font-size: 22px; */
	}


	.viewAll {
		padding: 25px 0 40px 0;
	}

	.viewAll .button {
		font-size: 17px;
		padding: 16px 0 17px 0;
		height: 22px;
		width: 190px;
		text-transform: uppercase;
		text-align: center;
	}

	.actorItem h3 {
 
	}

	.cast-info-bg-left {
		/* left: -30px; */
		/* top: 8%; */
		/* background-position: left top; */
		/* background-size: 155px; */
	}

	.actorItem {
		gap: 30px;
	}

	.actorsList {
		gap: 25px;
	}

	.actorsWrap .container {
		/* padding-top: 70px; */
	}

	.actorsWrap .blockTitle {
		/* font-size: 22px; */
		/* margin-bottom: 45px; */
	}

	.cast-info-bg-right {
		/* display: none; */
	}

	.trailerWrap {
		padding: 50px 0px 10px 0px;
		background-size: cover;
		margin-top: -30px;
	}

	.actorsWrap {
		background-size: 100%;
		/* background-size: cover; */
	}

	.seasonsBlock:after {
		background-size: cover;
		height: 50px;
	}

	.episodesBlock:before {
		background-size: cover;
		height: 30px;
		top: -15px;
	}


	.episodesWrap {
 
	}

	.episodesList {
		margin-top: 30px;
		gap: 30px;
	}

	.episodeTitle {
		font-size: 13px!important;
	}

	.date-overlay,
	.upcoming {
		font-size: 20px;
		line-height: 20px;
	}

 
 

	.content-block-top {
		margin-top: 30px;
	}

 
 

	.similarWrap {
		padding: 0px 0 170px 0;
	}


	.similarSlider {
		margin-top: 20px;
	}


	.similarWrap .blockTitle {
 
		text-align: center;
	}


	.bannerMain img {
		display: none;
	}



	.bannerMain .container {
		justify-content: normal;
		margin: auto;

	}



	.series-specs .series-title {
		font-size: 24px;
	}

	.specs-list {
		display: grid;
		gap: 30px;
		font-size: 16px;
	}



	.gallery-item img {
		min-width: 100%;
	}

	.series-info-left,
	.series-info-right,
	.series-info-grid {
		gap: 10px;
	}

	.series-info-right {
		margin-top: 0px;
	}

	.series-info p {
 
	}

	.series-info p br:before {
		content: "";
		display: block;
		height: 20px;
	}

	.blockSubTitle {
 
	}


}


@media (max-width: 340px) {



}


 